---
notes: |
  Enviar para os agentes quando uma tarefa é transferida para um departamento
  do qual são membros.
subject: |
  Tarefa #%{task.number} transferida - %{task.dept.name}
body: |
  <h3>Olá %{recipient.name},</h3>
  A tarefa<a href="%{task.staff_link}">#%{task.number}</a> foi transferido para o departamento %{task.dept.name} por
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Para ver ou responder a esse ticket, favor <a
  href="%{task.staff_link}">acessar</a> ao sistema de atendimento.
  </div>
  <em style="font-size: small; ">Seu amigo, Sistema de Atendimento</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
